import _baseFor_default from "./_baseFor.js";
import keys_default from "./keys.js";
function baseForOwn(n, r) {
	return n && _baseFor_default(n, r, keys_default);
}
var _baseForOwn_default = baseForOwn;
export { _baseForOwn_default as default };
